h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 1105px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1105px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 553px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 267px; min-height: 543px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 274px; min-height: 553px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 268px; min-height: 547px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 553px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 267px; min-height: 543px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 274px; min-height: 576px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 268px; min-height: 560px; padding: 3px 3px 13px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_5 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 576px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_5 { position: relative; width: 267px; min-height: 454px; padding: 3px 3px 119px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_6 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 553px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_6 { position: relative; width: 267px; min-height: 427px; padding: 3px 3px 123px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_7 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 158px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_7 { position: relative; width: 267px; min-height: 148px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_8 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 138px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_8 { position: relative; width: 267px; min-height: 132px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_9 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 44px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_9 { position: relative; width: 267px; min-height: 20px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_9 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9 a { color: inherit; }
#imTextObject_9 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_9 p { margin: 0; padding: 0; }
#imTextObject_9 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9 .imUl { text-decoration: underline; }
#imTextObject_9 .ff0 { font-family: "Tahoma"; }
#imTextObject_9 .ff1 { font-family: "Tahoma"; }
#imTextObject_9 .cf1 { color: #000000; }
#imTextObject_9 .cf2 { color: #FFFFFF; }
#imTextObject_9 .cf3 { color: #000000; }
#imTextObject_9 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_9 .cb1 { background-color: #000000; }
#imTextObject_9 .cb2 { background-color: transparent; }
#imTextObject_9 .cb3 { background-color: #000000; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 274px; min-height: 44px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 268px; min-height: 20px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_10 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10 a { color: inherit; }
#imTextObject_10 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10 p { margin: 0; padding: 0; }
#imTextObject_10 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10 .imUl { text-decoration: underline; }
#imTextObject_10 .ff0 { font-family: "Tahoma"; }
#imTextObject_10 .ff1 { font-family: "Tahoma"; }
#imTextObject_10 .cf1 { color: #000000; }
#imTextObject_10 .cf2 { color: #FFFFFF; }
#imTextObject_10 .cf3 { color: #000000; }
#imTextObject_10 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_10 .cb1 { background-color: #000000; }
#imTextObject_10 .cb2 { background-color: transparent; }
#imTextObject_10 .cb3 { background-color: #000000; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 44px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_11 { position: relative; width: 267px; min-height: 20px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_11 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_11 a { color: inherit; }
#imTextObject_11 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_11 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_11 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_11 p { margin: 0; padding: 0; }
#imTextObject_11 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_11 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_11 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_11 .imUl { text-decoration: underline; }
#imTextObject_11 .ff0 { font-family: "Tahoma"; }
#imTextObject_11 .ff1 { font-family: "Tahoma"; }
#imTextObject_11 .cf1 { color: #000000; }
#imTextObject_11 .cf2 { color: #FFFFFF; }
#imTextObject_11 .cf3 { color: #000000; }
#imTextObject_11 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_11 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_11 .cb1 { background-color: #000000; }
#imTextObject_11 .cb2 { background-color: transparent; }
#imTextObject_11 .cb3 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 274px; min-height: 25px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_12 { position: relative; width: 268px; min-height: 19px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_12 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_12 a { color: inherit; }
#imTextObject_12 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_12 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_12 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_12 p { margin: 0; padding: 0; }
#imTextObject_12 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_12 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_12 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_12 .imUl { text-decoration: underline; }
#imTextObject_12 .ff0 { font-family: "Tahoma"; }
#imTextObject_12 .ff1 { font-family: "Tahoma"; }
#imTextObject_12 .cf1 { color: #000000; }
#imTextObject_12 .cf2 { color: #FFFFFF; }
#imTextObject_12 .cf3 { color: #000000; }
#imTextObject_12 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_12 .cb1 { background-color: #000000; }
#imTextObject_12 .cb2 { background-color: transparent; }
#imTextObject_12 .cb3 { background-color: #000000; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 25px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_13 { position: relative; width: 267px; min-height: 19px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_13 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_13 a { color: inherit; }
#imTextObject_13 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_13 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_13 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_13 p { margin: 0; padding: 0; }
#imTextObject_13 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_13 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_13 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_13 .imUl { text-decoration: underline; }
#imTextObject_13 .ff0 { font-family: "Tahoma"; }
#imTextObject_13 .ff1 { font-family: "Tahoma"; }
#imTextObject_13 .cf1 { color: #000000; }
#imTextObject_13 .cf2 { color: #FFFFFF; }
#imTextObject_13 .cf3 { color: #000000; }
#imTextObject_13 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_13 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_13 .cb1 { background-color: #000000; }
#imTextObject_13 .cb2 { background-color: transparent; }
#imTextObject_13 .cb3 { background-color: #000000; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 25px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_15 { position: relative; width: 267px; min-height: 19px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_15 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_15 a { color: inherit; }
#imTextObject_15 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_15 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_15 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_15 p { margin: 0; padding: 0; }
#imTextObject_15 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_15 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_15 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_15 .imUl { text-decoration: underline; }
#imTextObject_15 .ff0 { font-family: "Tahoma"; }
#imTextObject_15 .ff1 { font-family: "Tahoma"; }
#imTextObject_15 .cf1 { color: #000000; }
#imTextObject_15 .cf2 { color: #FFFFFF; }
#imTextObject_15 .cf3 { color: #000000; }
#imTextObject_15 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_15 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_15 .cb1 { background-color: #000000; }
#imTextObject_15 .cb2 { background-color: transparent; }
#imTextObject_15 .cb3 { background-color: #000000; }
#imCell_16 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 25px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_16 { position: relative; width: 267px; min-height: 19px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_16 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_16 a { color: inherit; }
#imTextObject_16 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_16 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_16 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_16 p { margin: 0; padding: 0; }
#imTextObject_16 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_16 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_16 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_16 .imUl { text-decoration: underline; }
#imTextObject_16 .ff0 { font-family: "Tahoma"; }
#imTextObject_16 .ff1 { font-family: "Tahoma"; }
#imTextObject_16 .cf1 { color: #000000; }
#imTextObject_16 .cf2 { color: #FFFFFF; }
#imTextObject_16 .cf3 { color: #000000; }
#imTextObject_16 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_16 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_16 .cb1 { background-color: #000000; }
#imTextObject_16 .cb2 { background-color: transparent; }
#imTextObject_16 .cb3 { background-color: #000000; }
#imCell_17 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 44px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_17 { position: relative; width: 267px; min-height: 38px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_17 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_17 a { color: inherit; }
#imTextObject_17 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_17 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_17 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_17 p { margin: 0; padding: 0; }
#imTextObject_17 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_17 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_17 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_17 .imUl { text-decoration: underline; }
#imTextObject_17 .ff0 { font-family: "Tahoma"; }
#imTextObject_17 .ff1 { font-family: "Tahoma"; }
#imTextObject_17 .cf1 { color: #000000; }
#imTextObject_17 .cf2 { color: #FFFFFF; }
#imTextObject_17 .cf3 { color: #000000; }
#imTextObject_17 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_17 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_17 .cb1 { background-color: #000000; }
#imTextObject_17 .cb2 { background-color: transparent; }
#imTextObject_17 .cb3 { background-color: #000000; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 274px; min-height: 392px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 268px; min-height: 386px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_19 { display: block; position: relative; overflow: hidden; width: 274px; min-height: 25px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 268px; min-height: 19px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_19 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19 a { color: inherit; }
#imTextObject_19 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19 p { margin: 0; padding: 0; }
#imTextObject_19 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19 .imUl { text-decoration: underline; }
#imTextObject_19 .ff0 { font-family: "Tahoma"; }
#imTextObject_19 .ff1 { font-family: "Tahoma"; }
#imTextObject_19 .cf1 { color: #000000; }
#imTextObject_19 .cf2 { color: #FFFFFF; }
#imTextObject_19 .cf3 { color: #000000; }
#imTextObject_19 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_19 .cb1 { background-color: #000000; }
#imTextObject_19 .cb2 { background-color: transparent; }
#imTextObject_19 .cb3 { background-color: #000000; }
#imCell_110 { display: block; position: relative; overflow: hidden; width: 1111px; min-height: 76px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_110 { position: relative; width: 1105px; min-height: 70px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_110 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_111 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 25px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_111 { position: relative; width: 267px; min-height: 19px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_111 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_111 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_111 a { color: inherit; }
#imTextObject_111 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_111 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_111 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_111 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_111 p { margin: 0; padding: 0; }
#imTextObject_111 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_111 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_111 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_111 .imUl { text-decoration: underline; }
#imTextObject_111 .ff0 { font-family: "Tahoma"; }
#imTextObject_111 .cf1 { color: #000000; }
#imTextObject_111 .cf2 { color: #FFFFFF; }
#imTextObject_111 .cf3 { color: #000000; }
#imTextObject_111 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_111 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_111 .cb1 { background-color: #000000; }
#imTextObject_111 .cb2 { background-color: transparent; }
#imTextObject_111 .cb3 { background-color: #000000; }
#imCell_112 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 381px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_112 { position: relative; width: 267px; min-height: 363px; padding: 3px 3px 15px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_112 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_115 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 168px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_115 { position: relative; width: 267px; min-height: 162px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_115 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_116 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 392px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_116 { position: relative; width: 267px; min-height: 386px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_116 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_117 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 63px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_117 { position: relative; width: 267px; min-height: 57px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_117 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_117 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_117 a { color: inherit; }
#imTextObject_117 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_117 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_117 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_117 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_117 p { margin: 0; padding: 0; }
#imTextObject_117 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_117 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_117 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_117 .imUl { text-decoration: underline; }
#imTextObject_117 .ff0 { font-family: "Tahoma"; }
#imTextObject_117 .cf1 { color: #000000; }
#imTextObject_117 .cf2 { color: #FFFFFF; }
#imTextObject_117 .cf3 { color: #000000; }
#imTextObject_117 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_117 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_117 .cb1 { background-color: #000000; }
#imTextObject_117 .cb2 { background-color: transparent; }
#imTextObject_117 .cb3 { background-color: #000000; }
#imCell_118 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 25px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_118 { position: relative; width: 267px; min-height: 19px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_118 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_118 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_118 a { color: inherit; }
#imTextObject_118 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_118 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_118 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_118 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_118 p { margin: 0; padding: 0; }
#imTextObject_118 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_118 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_118 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_118 .imUl { text-decoration: underline; }
#imTextObject_118 .ff0 { font-family: "Tahoma"; }
#imTextObject_118 .ff1 { font-family: "Tahoma"; }
#imTextObject_118 .cf1 { color: #000000; }
#imTextObject_118 .cf2 { color: #FFFFFF; }
#imTextObject_118 .cf3 { color: #000000; }
#imTextObject_118 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_118 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_118 .cb1 { background-color: #000000; }
#imTextObject_118 .cb2 { background-color: transparent; }
#imTextObject_118 .cb3 { background-color: #000000; }
#imCell_119 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 25px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_119 { position: relative; width: 267px; min-height: 19px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_119 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_119 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_119 a { color: inherit; }
#imTextObject_119 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_119 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_119 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_119 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_119 p { margin: 0; padding: 0; }
#imTextObject_119 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_119 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_119 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_119 .imUl { text-decoration: underline; }
#imTextObject_119 .ff0 { font-family: "Tahoma"; }
#imTextObject_119 .cf1 { color: #000000; }
#imTextObject_119 .cf2 { color: #FFFFFF; }
#imTextObject_119 .cf3 { color: #000000; }
#imTextObject_119 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_119 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_119 .cb1 { background-color: #000000; }
#imTextObject_119 .cb2 { background-color: transparent; }
#imTextObject_119 .cb3 { background-color: #000000; }
#imCell_120 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 158px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_120 { position: relative; width: 267px; min-height: 152px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_120 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
